Feature: In this Feature We are going to create and update the Holiday

  Scenario: Create Holiday

    Given hrPilot logs in
    And user will select the required screen as "Create Holiday"
    And user will enter the holiday details for creation



